Subject: Ticket Assigned - Late collection
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 20 Feb 2023 13:47:08 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late collection Laila                    Hi           05:36 PM, 20th Feb                     Laila                    May I ask where is my package           05:36 PM, 20th Feb                     Laila                    Yesterday should be delivered but until now I didnt receive my package           05:37 PM, 20th Feb                     Laila                    Your order number 9415279688           05:38 PM, 20th Feb                   Abdulqader                    Hi Laila, Good Evening. Thank you for contacting us. My name is Kader. I will be happy to assist you.           05:38 PM, 20th Feb                   Abdulqader                   We request you to please allow us some time to check your details and get back to you, stay with us           05:39 PM, 20th Feb                     Laila                    Ok thank you           05:40 PM, 20th Feb                   Abdulqader                   We are truly sorry for that as we can see that your order takes more than usual to be delivered to you However would you please confirm your contact number: +971544348533           05:41 PM, 20th Feb                     Laila                    Yes that correct number           05:42 PM, 20th Feb                   Abdulqader                   Please accept our sincere apologies for this unexpected delay.Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.           05:43 PM, 20th Feb                   Abdulqader                   Do you have any other inquiries that we can help with?           05:45 PM, 20th Feb                     Laila                    Nothing  Thanks           05:45 PM, 20th Feb                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           05:46 PM, 20th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5735382